The forums have been replaced with email support!
Welcome to the PHPVibe Boards Here you can discuss with other clients and interested.
Follow us on Facebook for the latest news, updates and direct communication.

Author Topic: [Caution: Older version] PHPvibe Dev required for language plugin  (Read 1521 times)

0 Members and 1 Guest are viewing this topic.

boydie

  • Client
  • Level 0
  • Posts: 1
  • Rate: +0/-0
  • PHPVibe User
    • View Profile
Hi Guys,

Anyone good a dev work on phpvibe hit me up on Skype for a project

Skype: colinboyddigital

 

Related Topics

  Subject / Started by Replies Last post
5 Replies
1405 Views
Last post 4 years ago
by @Mario
32 Replies
6393 Views
Last post 4 years ago
by Alexander
9 Replies
3170 Views
Last post 4 years ago
by Why So Serious
5 Replies
2265 Views
Last post 4 years ago
by MacKen
6 Replies
1307 Views
Last post 4 years ago
by Martin
18 Replies
3322 Views
Last post 4 years ago
by Alexander
1 Replies
893 Views
Last post 4 years ago
by Alexander
1 Replies
1179 Views
Last post 4 years ago
by Alexander
4 Replies
1181 Views
Last post 3 years ago
by @Mario
5 Replies
1293 Views
Last post 3 years ago
by Alexander
10 Replies
1690 Views
Last post 3 years ago
by @Mario
6 Replies
1271 Views
Last post 3 years ago
by maldboy
1 Replies
1052 Views
Last post 3 years ago
by @Mario
9 Replies
2012 Views
Last post 3 years ago
by mihai
4 Replies
1430 Views
Last post 2 years ago
by max18121980

Welcome to the PHPVibe (premium video CMS) community!